
<html>
    <head>
        <title>Leitor de número</title>

    </head>
    <body>
        <script>
            function verificar() {
				
				var Numero = document.getElementById('Numero');
                var calNumero = parseInt(Numero.value);
				var resultado = document.getElementById('resultado');
				if (!isNaN(calNumero)){
				if (calNumero == 0){
					resultado.innerHTML='Seu número é zero';
				
				} else if (calNumero > 0){
					resultado.innerHTML = 'Seu número é positivo';
					
				}else {
					resultado.innerHTML = 'Seu número é negativo';
				}
			}
			}



        </script>
        <label for="Numero">Digite o seu número:</label> <input type="text" id="Numero" /> 
        <input type="button" value="Verificar numero" onclick="verificar()" />
        <p id="resultado">
        </p>
    </body>
</html>